Doomsday Engine - Feature #2184

Keyboard navigation: bindable controls
2016-11-20 14:46 - skyjake

Status: New Start date: 2015-11-24
Priority: Normal % Done: 0%
Assignee: skyjake

Category: Enhancement

Target version: Input and game controllers

Description

The controls for Ul navigation should be bindable in the "deui" context, so that controllers other than the keyboard can be used.

Related issues:

Related to Feature #2286: Editing all global Doomsday key bindings New 2018-10-12
Follows Feature #2131: Keyboard navigation Closed 2015-11-23
History

#1 - 2016-11-20 14:46 - skyjake

- Due date set to 2015-11-24

- Start date changed from 2016-11-20 to 2015-11-24
- Follows Feature #2131: Keyboard navigation added

#2 - 2016-11-20 14:48 - skyjake

- Target version set to Input and game controllers

#3 - 2019-11-29 22:51 - skyjake
- Related to Feature #2286: Editing all global Doomsday key bindings added
